img[alt="IC Logistics"] {
    max-width: 100px !important;
    margin-left: calc(50% - 50px);
    margin-top: 10px;
    margin-bottom: 10px;
}

.enum-descriptions {
    margin-top: 0 !important;
}

div[id="section/Vvedenie"], div[id="section/Limity"], div[id="section/Avtorizaciya"] {
    padding-top: 0 !important;
}

.chOOHy:nth-of-type(1) {
    padding-bottom: 0 !important;
}

a[href="https://redocly.com/redoc/"] {
    display: none !important;
}

.pagination-mark {
    background-color: rgb(38, 50, 56);
    width: fit-content;
    padding: 5px 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    color: white;
    font-weight: bold;
    margin-top: 10px;
}